columnSuffix: null
handle: top_entry
instructions: null
name: 'Virsutinis irasas'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: 3
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
